[Desktop Entry]
Version=1.0
Name=Defendguin
Name[eo]=Pingvindefendo
Name[hu]=Védd a pingvint!
Name[ko]=펭귄 지키기
Name[ru]=Защитник пингвинов
Name[sv]=Pingvinförsvar
Name[zh_CN.GB2312]=保护企鹅
Type=Application
Comment=Defend the penguins from being captured and mutated!
Comment[ca]=Defenseu els pingüins de la captura i la mutació!
Comment[cs]=Ochraňte tučňáky před zajetím a zmutováním.
Comment[da]=Forsvar pingvinerne mod at blive fanget og mutere!
Comment[de]=Schützen Sie die Pinguine davor, gefangen und genetisch verändert zu werden!
Comment[el]=Υπερασπιστείτε τους πιγκουίνους από την αιχμαλωσία και τη μετάλλαξη!
Comment[eo]=Defendi la pingvinojn de kapto kaj mutacioj!
Comment[es]=¡Defienda a los pingüinos de ser capturados y transformados!
Comment[et]=Pingviinide kaitsmine vangistamise ja muteerumise eest
Comment[fi]=Puolusta pingviinejä kaappauksilta ja mutaatioilta!
Comment[fr]=Empêchez le pingouin d'être capturé et transformé en mutant !
Comment[he]=!היצטומו יבשב הליפנ ינפמ םיניווגניפה לע ןגה
Comment[hu]=Védje meg a pingvineket az elfogástól és az osztódástól!
Comment[is]=Verja mörgæsirnar frá því að vera teknar og limlestar!
Comment[it]=Difendi i pinguini che rischiano di essere catturati e mutati!
Comment[ja]=ペンギンを捕獲されて突然変異させられてしまうことから守れ！
Comment[ko]=펭귄이 붙잡히거나 돌연변이 되지 않도록 지켜라!
Comment[lt]=Apginkite pingvinus nuo pagrobimo ir sužalojimo!
Comment[lv]=Aizstāvēt pingvīnus no sagūstīšanas un klonēšanas!
Comment[nl]=verdedig de pinguins tegen gevangenneming en mutatie!
Comment[no]=Forsvar pingvinene!
Comment[no_NY]=Forsvar pingvinane
Comment[pl]=Chroń pingwiny przed schwytaniem i zmutowaniem!
Comment[pt]=Defender os pinguins de serem capturados e transformados!
Comment[pt_BR]=Defenda os pinguins de serem capturados e sofrerem mutação !
Comment[ro]=Apară pinguinii pentru a nu fi capturaţi şi mutaţi!
Comment[ru]=защитите пингвинов от пленения и мутаций!
Comment[sk]=Bráňte tučniakov pre chyteníma a zmutovaním!
Comment[sl]=Branite pingvine, ki so jih zajeli in mutirali!
Comment[sr]=Odbranite pingvine da ne bi bili uhvaćeni i mutirani!
Comment[sv]=Försvara pingvinerna från av bli fångade och muterade!
Comment[tr]=Penguenleri mutasyona girmeden önce kurtarın!
Comment[uk]=Захистити пінгвінів від захоплення та мутації!
Comment[zh_CN.GB2312]=保护企鹅不被捕捉和变异!
Comment[zh_TW.Big5]=防止企鵝被抓及變種！
Exec=defendguin
Icon=
Path=
Terminal=false
